@charset "utf-8";
/* CSS Document */

/* rotator in-page placement */
        div.rotator {
 position:relative;
 height:395px;
}

/* rotator css */
 div.rotator ul li {
 float:left;
 position:absolute;
 list-style: none;
 left: 0px;
 top: -12px;
}

/* rotator image style */ 
 div.rotator ul li img {
 
}

div.rotator ul li.show {
 z-index:395;
}

.click {
 position:absolute;
 right: 18px;
    top: 26px;
 z-index: 999;
}